
    /* Webkit */
    ::selection {
    background: #bdac9c;
    }
    /* Gecko/Mozilla */
    ::-moz-selection {
    background: #bdac9c;
    }




    body{
         color: #828282;      font-size: 14px;     font-weight: 400;    }
    











    .content .content_inner > .container > .container_inner,
    .content .content_inner > .full_width > .full_width_inner{
    padding-top: 62px;
    }

    .content .content_inner > .container > .container_inner.default_template_holder{
		padding-top: 44px;
    }

    @media only screen and (max-width: 1000px){
    .content .content_inner > .container > .container_inner,
    .content .content_inner > .full_width > .full_width_inner,
    .content .content_inner > .container > .container_inner.default_template_holder{
		padding-top: 44px !important;
    }
    }





















	
	    .content{
		margin-top: 0;
    }

@media only screen and (max-width: 1000px){
	.content_wrapper{
		margin-top: 80px;
	}
}













    .logo_wrapper,
    .side_menu_button,
    .header_bottom_right_widget_holder,
    .shopping_cart_inner{
    height: 70px;
    }

            .content.content_top_margin{
        margin-top: 70px !important;
        }
    
    header:not(.centered_logo) .header_fixed_right_area {
    line-height: 70px;
    }

    .vertical_menu_enabled .content.content_top_margin {
    margin-top: 0px !important;
    }






    header.sticky .logo_wrapper,
    header.sticky .side_menu_button,
    header.sticky .header_bottom_right_widget_holder,
    header.sticky .shopping_cart_inner{
		height: 60px !important;
    }




    @media only screen and (max-width: 1000px){
    .mobile_menu_button, .logo_wrapper, .side_menu_button, .shopping_cart_inner, .header_bottom_right_widget_holder{
    height: 80px !important;
    }
    }

        @media only screen and (min-width: 1000px){
			header.fixed_hiding .q_logo a,
			header.fixed_hiding .q_logo{
				max-height: 250px;
			}
        }

        @media only screen and (min-width: 1000px){
			header.fixed_hiding .holeder_for_hidden_menu{
				max-height: 70px;
			}
        }


    @media only screen and (max-width: 1000px){
        .q_logo a{
            height: 60px !important;
        }
    }   


    nav.main_menu > ul > li > a{
    line-height: 70px;
    }


    .drop_down .second .inner ul,
    .drop_down .second .inner ul li ul,
    .shopping_cart_dropdown,
    li.narrow .second .inner ul,
	.header_top #lang_sel ul ul,
	.header_top #lang_sel_click ul ul,
	.header_bottom #lang_sel ul ul,
	.header_bottom #lang_sel_click  ul ul,
    .header-widget.widget_nav_menu ul ul	{
		background-color: #ffffff;
		background-color: rgba(255,255,255,1);
    }






    .drop_down .second{
    border-top: 0 !important;
    }



    nav.main_menu > ul > li > a > span.item_inner{
		 line-height: 41px;     }

    nav.main_menu > ul > li > a{
     color: #5b5b5b;             font-family: 'Pathway Gothic One', sans-serif;
         font-size: 18px;      font-style: normal;      font-weight: 700;          letter-spacing: 2px;     }

	.header_bottom #lang_sel > ul > li > a,
	.header_bottom #lang_sel_click > ul > li > a,
	.header_bottom #lang_sel ul > li:hover > a{
     color: #5b5b5b !important;             font-family: 'Pathway Gothic One', sans-serif;
         font-size: 18px !important;      font-style: normal;      font-weight: 700;          letter-spacing: 2px;     }

			.header_bottom #lang_sel_list{
			font-family: 'Pathway Gothic One', sans-serif !important;
		}
	

    nav.main_menu > ul > li > a > span.item_inner{
    
        }



































    
    



    nav.main_menu > ul > li.active > a,
	header:not(.with_hover_bg_color) nav.main_menu > ul > li.active > a{
		color: #bdac9c;
    }




    nav.main_menu > ul > li:hover > a,
    nav.main_menu > ul > li.active:hover > a,
    header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a,
	header:not(.with_hover_bg_color) nav.main_menu > ul > li.active:hover > a,
	.header_bottom #lang_sel ul li a:hover,
	.header_bottom #lang_sel_click > ul > li a:hover{
		color: #bdac9c !important;
    }








    .drop_down .second .inner > ul > li > a,
    .drop_down .second .inner > ul > li > h4,
    .drop_down .wide .second .inner > ul > li > h4,
    .drop_down .wide .second .inner > ul > li > a,
    .drop_down .wide .second ul li ul li.menu-item-has-children > a,
    .drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
    .drop_down .wide .second .inner > ul li.sub .flexslider ul li  h4 a,
    .drop_down .wide .second .inner > ul li .flexslider ul li  h4 a,
    .drop_down .wide .second .inner > ul li.sub .flexslider ul li  h4,
    .drop_down .wide .second .inner > ul li .flexslider ul li  h4{
     color: #5b5b5b;             font-family: 'Pathway Gothic One', sans-serif !important;
         font-size: 17px;      line-height: 40px;      font-style: normal;      font-weight: 700;      text-transform: uppercase;       letter-spacing: 2px;      }

 
	.shopping_cart_dropdown ul li 
	.item_info_holder .item_left a,
	.shopping_cart_dropdown ul li .item_info_holder .item_right .amount,
	.shopping_cart_dropdown .cart_bottom .subtotal_holder .total,
	.shopping_cart_dropdown .cart_bottom .subtotal_holder .total_amount{
		color: #5b5b5b; 
	}

    .header_bottom #lang_sel ul li li a,
	.header_bottom #lang_sel_click  ul li  ul li a,
	.header_top #lang_sel ul ul a, 
	.header_top #lang_sel_click ul ul a{
     color: #5b5b5b!important;             font-family: 'Pathway Gothic One', sans-serif !important;
         font-size: 17px !important;      line-height: 40px !important;      font-style: normal;      font-weight: 700;      text-transform: uppercase;       letter-spacing: 2px;      }

    .drop_down .second .inner > ul > li > a:hover,
    .drop_down .wide .second ul li ul li.menu-item-has-children > a:hover,
    .drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a:hover,
	.header_bottom #lang_sel ul li li a:hover,
	.header_bottom #lang_sel_click  ul li  ul li a:hover,
	.header_top #lang_sel ul ul a:hover,
	.header_top #lang_sel_click ul ul a:hover{
    color: #bdac9c !important;
    }
    

    .drop_down .second .inner>ul, 
	li.narrow .second .inner ul,
	.drop_down .narrow .second .inner ul li ul,
	.shopping_cart_dropdown,
	.shopping_cart_dropdown ul li{
		border-color:  #bdac9c;
    }





    .drop_down .wide .second .inner ul li.sub ul li a,
    .drop_down .wide .second ul li ul li a,
    .drop_down .second .inner ul li.sub ul li a{
     color: #5b5b5b;           font-size: 17px;       line-height: 40px;       font-style: normal;        font-weight: 700;       text-transform: uppercase;       letter-spacing: 2px;      }
    .drop_down .second .inner ul li.sub ul li a:hover,
    .drop_down .second .inner ul li ul li a:hover{
    color: #bdac9c !important;
    }





    nav.mobile_menu ul li a,
    nav.mobile_menu ul li h4{
     color: #5b5b5b;             font-family: 'Pathway Gothic One', sans-serif;
         font-size: 18px;      line-height: 41px;      font-style: normal;      font-weight: 700;      text-transform: uppercase;      letter-spacing: 2px;    }
            nav.mobile_menu ul > li.has_sub > span.mobile_arrow{
        color: #5b5b5b;
        }
    

    nav.mobile_menu ul li a:hover,
    nav.mobile_menu ul li.active > a,
    nav.mobile_menu ul li.current-menu-item > a{
    color: #bdac9c;
    }
    nav.mobile_menu ul li,
    nav.mobile_menu ul li.open_sub > ul{
    border-color: #bdac9c;
    }
















    h1{
       color: #383533;             font-family: 'Pathway Gothic One', sans-serif;
        font-size: 46px;     line-height: 40.84px;     font-style: normal;     font-weight: 400;     letter-spacing: 5px;     text-transform: capitalize;     }
    h2{
            font-family: 'Pathway Gothic One', sans-serif;
        font-size: 36px;     line-height: 41px;     font-style: normal;     font-weight: 300;     letter-spacing: 1px;     text-transform: uppercase;     }
    h2, h2 a{
    color: #383533;     }
    h3{
            font-family: 'Pathway Gothic One', sans-serif;
        font-size: 24px;     line-height: 41px;     font-style: normal;     font-weight: 400;     letter-spacing: 1px;     text-transform: uppercase;     }
    h3, h3 a{
    color: #383533;     }
    h4{
            font-family: 'Arvo', sans-serif;
        font-size: 15px;     line-height: 28px;     font-style: normal;     font-weight: 400;     letter-spacing: 0px;     text-transform: none;     }
    h4, h4 a{
    color: #828282;     }
    h5{
            font-family: 'Pathway Gothic One', sans-serif;
        font-size: 18px;     line-height: 41px;     font-style: normal;     font-weight: 400;     letter-spacing: 2px;     text-transform: uppercase;     }
    h5, h5 a{
    color: #383533;     }
    h6{
            font-family: 'Arvo', sans-serif;
        font-size: 11px;     line-height: 26px;     font-style: normal;      font-weight: 700;     letter-spacing: 1px;     text-transform: uppercase;     }
    h6, h6 a{
    color: #383533;     }


    p{
    font-family: "Arvo", sans-serif;font-size: 14px;line-height: 27px;letter-spacing: 0px;font-weight: 400;font-style: normal;text-transform: none;color: #828282    }



    a, p a{
    color: #383533;    font-style: normal;    font-weight: 400;    text-decoration: none;    }

    a:hover,
    p a:hover{
    color: #bdac9c;        }




    .title h1{
                font-family: 'Pathway Gothic One', sans-serif;
        font-size: 20px;     line-height: 40.84px;     font-style: normal;     font-weight: 400;     letter-spacing: 1px;     text-transform: uppercase;     }



	
	
	
	

    

  
    
    
    
  
    

    
		
		



	
	
	
	
	
	

	
	
		

		
	

	
	
	
	
	


















	
		

		


	
	
	
	
	
	

	
	
	
	
	










        
		
		


	
	
		
	
	
	
	
	
	
			

	
	
	
	
	
	














    .blog_holder.blog_title_author_centered .post_text .post_text_inner .separator.small{
    display : none;    }


		
		



	
	
	
	

	


	
	
	
	
	






















		
		
		

	

	
	
	
	
	
	
	
	
	
	
	
	



	





















		




	
	
	
	
	
	

	
	

	
	
		

	
	
	

















	



		


	
	
	
	
	

	
	
	
	




	















	



	
	
	
	
	
	
		
	
	

	
		

















 
	 


		 


	
	
	





	

	
	

		





















	




	







  

 	






























	
	

	
    #back_to_top > span{
    font-size: 14px;    }































































	
	
	
	
	
	
	






	
	
	
	
		
		


		
		
	
	
	
	
	
	
	
	
	
		
	
	
	
	
	
	
	
		
	
	
	
	

	
	
		
	
		









	
	
	
	
	
	
	
	
	
	
		
	




    .footer_ingrid_border_holder_outer{
    background-color:#2c2727;
    }

    @media only screen and (min-width: 600px){
        .footer_top, .qode_column{
        text-align:  left        }
    }




    .footer_bottom_holder{
        background-color:#2c2727;
    }
    .footer_top_holder svg.oblique-section polygon{
        fill:#2c2727;
    }




    .footer_bottom_holder_inner,
    .footer_bottom_holder_inner ul li a,
    .footer_bottom_holder_inner p,
    .footer_bottom_holder_inner span,
    .footer_bottom span:not(.q_social_icon_holder):not(.fa-stack):not(.social_icon){
    font-family: Pathway Gothic One, sans-serif;font-size: 18px;line-height: 40px;letter-spacing: 1px;font-weight: 400;font-style: normal;text-transform: uppercase;color: #ffffff    }

    .footer_bottom_holder_inner a,
    .footer_bottom_holder_inner ul li a{
    font-family: Pathway Gothic One, sans-serif;font-size: 18px;letter-spacing: 1px;font-weight: 400;font-style: normal;color: #ffffff    }

    .footer_bottom_holder_inner a:hover,
    .footer_bottom_holder_inner ul li a:hover{
    color:#7e6651; !important;
    }


    .footer_bottom_holder { height: 397px; }








    .side_menu{
    background-color:#2c2727    }



			.side_menu_slide_from_right .side_menu{
			right:-30%;
			width:30%;	
		}
	
			.side_menu_slide_from_right .wrapper .cover{
			background-color:#ffffff;
		}
	
			.side_menu_slide_from_right.right_side_menu_opened .wrapper .cover{
			opacity:0;
		}
	




    .side_menu .widget,
    .side_menu .widget.widget_search form,
    .side_menu .widget.widget_search form input[type="text"],
    .side_menu .widget.widget_search form input[type="submit"],
    .side_menu .widget h6,
    .side_menu .widget h6 a,
    .side_menu .widget p,
    .side_menu .widget li a,
    .side_menu .widget.widget_rss li a.rsswidget,
    .side_menu #wp-calendar caption,
    .side_menu .widget li,
    .side_menu_title h3,
    .side_menu .widget.widget_archive select,
    .side_menu .widget.widget_categories select,
    .side_menu .widget.widget_text select,
    .side_menu .widget.widget_search form input[type="submit"],
    .side_menu #wp-calendar th,
    .side_menu #wp-calendar td,
    .side_menu .q_social_icon_holder i.simple_social{
    font-family: Arvo, sans-serif;font-size: 14px;line-height: 25px;font-weight: 400;font-style: normal;color: #828282 
	}












    .side_menu_button > a,
    .mobile_menu_button span{ color: #5b5b5b; }

    .popup_menu .line,
    .popup_menu .line:after, .popup_menu .line:before,
	.popup_menu.opened .line:after, .popup_menu.opened .line:before{
    background-color: #5b5b5b;
    }
    .side_menu_button > a:hover,
    .mobile_menu_button span:hover,
    .popup_menu:hover .line,
    .popup_menu:hover .line:after,
    .popup_menu:hover .line:before,
	.light:not(.sticky):not(.scrolled) .side_menu_button > a:hover,
	.dark:not(.sticky):not(.scrolled) .side_menu_button > a:hover{
		color: #bdac9c!important; 
	}

    .popup_menu:hover .line,
    .popup_menu:hover .line:after, .popup_menu:hover .line:before,
	.popup_menu.opened:hover .line:after,
	.popup_menu.opened:hover .line:before{
    background-color: #bdac9c ;
    }






















































    .projects_holder article .portfolio_description{
    background-color: transparent;
    }

    .projects_holder.standard article .portfolio_description,
    .projects_holder.standard_no_space article .portfolio_description {
    padding-left: 0;
    padding-right: 0;
    }

    .masonry_with_space .projects_holder article .portfolio_description {
    padding: 35px 0 43px;
    }








     


	


























    





	






												













.title_subtitle_holder h1 span{
}



.title_subtitle_holder .subtitle span{
}



 































































 







 

  

		




.preload_background{
	background-image: url("http://letselopemelbourne.com.au/wp-content/themes/bodega/img/preload_pattern.png") !important;
}


